body {background-color:  #449af4}

h1 {color: #97f817;
    font-family: consolas;
    font-size: 50px;
    text-align: center;
    background-color: #999999;}

.t1{
	border-width: 5px;
    border-style: solid;
    border-color: black;
}
p { color: black; 
    font-family: arial;
    font-size: 40px;
    text-align: justify;
}
a {
	color: yellow;
    text-decoration: none;
}
a:hover {color: black;}

strong {color: red;
        font-style: bold;}     

img {width: 50%;}